<?xml version="1.0" encoding="utf-8"?>
<!--
/**
 * Copyright (c) 2013,2016, Qualcomm Technologies, Inc.
 * All Rights Reserved.
 * Confidential and Proprietary - Qualcomm Technologies, Inc.
 */
-->
<spnOverrides>
    <!-- China -->
    <spnOverride numeric="46000" spn="China Mobile" />
    <spnOverride numeric="46001" spn="China Unicom" />
    <spnOverride numeric="46002" spn="China Mobile" />
    <spnOverride numeric="46003" spn="China Telecom" />
    <spnOverride numeric="46005" spn="China Telecom" />
    <spnOverride numeric="46006" spn="China Unicom" />
    <spnOverride numeric="46007" spn="China Mobile" />
    <!-- Taiwan -->
    <spnOverride numeric="46601" spn="FarEasTone" />
    <!-- Huaqin modify for 1178890 by meichangjiang at 2018/4/8 start -->
    <spnOverride numeric="46605" spn="GT 4G" />
    <!-- Huaqin modify for 1178890 by meichangjiang at 2018/4/8 end -->
    <spnOverride numeric="46606" spn="Tuntex" />
    <spnOverride numeric="46688" spn="KG Telecom" />
    <spnOverride numeric="46689" spn="VIBO" />
    <!-- Huaqin modify for 1178472 by zhangchengxiang at 2018/4/3 start -->
    <spnOverride numeric="46692" spn="Chunghwa Telecom" />
    <!-- Huaqin modify for 1178472 by zhangchengxiang at 2018/4/3 end -->
    <spnOverride numeric="46693" spn="MobiTai" />
    <spnOverride numeric="46697" spn="Taiwan Mobile" />
    <spnOverride numeric="46699" spn="TransAsia" />
    <!--Hong Kong -->
    <spnOverride numeric="45429" spn="PCCW" />
    <spnOverride numeric="45404" spn="Hutchison"  />
    <spnOverride numeric="45406" spn="Smartone"  />
    <!-- Huaqin modify for 1174215 by meichangjiang at 2018/3/28 start -->
    <spnOverride numeric="51010" spn="TELKOMSEL"  />
    <!-- Huaqin modify for 1174215 by meichangjiang at 2018/3/28 end -->
</spnOverrides>
